@font-face {
  font-family: "Helvetica Neue LT Std Light";
  src: url(../fuente/HelveticaNeueLTStd-Lt.otf);
}
@font-face {
  font-family: "Helvetica Neue LT Std ultra";
  src: url(../fuente/HelveticaNeueLTStd-UltLt.otf);
}
#seccion_enterate {
  background-color: #006;
}
.titulo-enterate {
  padding: 18px 0;
}
.cuerpo-enterate {
  background-color: #03c;
  padding: 10px 0 70px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: space-around;
  -webkit-align-items: flex-start;
  -webkit-flex-wrap: wrap;
}
.titulo-a {
  max-height: 90px;
  min-height: 90px;
  max-width: 300px;
  min-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
.cuerpo-a {
  max-height: 475px;
  min-height: 475px;
  min-width: 300px;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: space-around;
  -webkit-align-items: center;
  -webkit-flex-wrap: wrap;
}
.fin-a {
  max-height: 86px;
  min-height: 86px;
  max-width: 300px;
  min-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
.enterate-noticias {
  max-width: 330px;
  min-width: 330px;
}
.noticia-fila {
  border-bottom: 1px dotted #fff;
  padding-bottom: 15px;
  line-height: 1;
}
.evento {
  font-size: 13pt;
  color: #ff0;
  font-weight: lighter;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
  max-width: 300px;
  min-width: 300px;
}
.fecha {
  font-size: 12pt;
  color: #fff;
  font-weight: 700;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
  max-width: 300px;
  min-width: 300px;
}
.enterate-eventos {
  max-width: 330px;
  min-width: 330px;
}
.fila-evento {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -webkit-flex-wrap: wrap;
}
.fecha-evento {
  max-width: 100px;
  min-width: 100px;
  min-height: 115px;
  max-height: 115px;
  border-right: 1px dotted #fff;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -webkit-flex-wrap: wrap;
}
.dia-evento {
  font-size: 5em;
  color: #fff;
  font-weight: lighter;
  line-height: 1;
  font-family: "Helvetica Neue LT Std ultra", sans-serif;
  max-width: 100px;
  min-width: 100px;
}
.mes-evento {
  font-size: 1.2em;
  color: #fff;
  font-weight: lighter;
  line-height: 1;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
  max-width: 100px;
  min-width: 100px;
}
.lugar-evento {
  max-width: 200px;
  min-width: 200px;
  min-height: 115px;
  max-height: 115px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: flex-start;
  -webkit-align-items: center;
  -webkit-flex-wrap: wrap;
  padding-left: 5px;
}
.desc-evento {
  max-width: 230px;
  min-width: 230px;
  font-size: 14pt;
  color: #ff0;
  font-weight: lighter;
  line-height: 1;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
}
.hora-evento {
  max-width: 250px;
  font-size: 1.2em;
  color: #fff;
  font-weight: 700;
  line-height: 1;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
}
.ubicacion-evento {
  max-width: 250px;
  font-size: 1.2em;
  color: #fff;
  font-weight: lighter;
  font-style: italic;
  line-height: 1;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
}
.enterate-calendario {
  max-width: 330px;
  min-width: 330px;
}
.fila-calendario {
  min-height: 95px;
  max-height: 95px;
  min-width: 300px;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -webkit-flex-wrap: wrap;
}
.fecha-calendario {
  min-width: 70px;
  max-width: 70px;
}
.fecha-calendario p {
  font-size: 14pt;
  color: #fff;
  font-weight: lighter;
  font-style: italic;
  line-height: 1;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
}
.decripcion-calendario {
  min-width: 230px;
  max-width: 230px;
}
.decripcion-calendario a {
  font-size: 14pt;
  color: #ff0;
  font-weight: lighter;
  font-style: italic;
  line-height: 1;
  font-family: "Helvetica Neue LT Std Light", sans-serif;
}
@media (max-width: 399px) {
  .titulo-a {
    max-height: 90px;
    min-height: 90px;
    max-width: 100%;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .cuerpo-a {
    max-height: 675px;
    min-height: 675px;
    max-width: 100%;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    display: -webkit-flex;
    -webkit-justify-content: space-around;
    -webkit-align-items: center;
    -webkit-flex-wrap: wrap;
  }
  .fin-a {
    max-height: 86px;
    min-height: 86px;
    max-width: 100%;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .enterate-noticias {
    max-width: 100%;
    min-width: 100%;
  }
  .noticia-fila {
    border-bottom: 1px dotted #fff;
    padding-bottom: 15px;
    max-width: 270px;
    min-width: 270px;
    line-height: 1;
  }
  .evento {
    max-width: 270px;
    min-width: 270px;
  }
  .fecha {
    max-width: 270px;
    min-width: 270px;
  }
  .enterate-eventos {
    max-width: 100%;
    min-width: 100%;
  }
  .fila-evento {
    max-width: 100%;
    min-width: 100%;
  }
  .fecha-evento {
    max-width: 70px;
    min-width: 70px;
  }
  .dia-evento {
    font-size: 3em;
    max-width: 70px;
    min-width: 70px;
  }
  .mes-evento {
    font-size: 0.8em;
    max-width: 70px;
    min-width: 70px;
  }
  .lugar-evento {
    max-width: 180px;
    min-width: 180px;
    padding-left: 5px;
  }
  .desc-evento {
    max-width: 180px;
    min-width: 180px;
    font-size: 1em;
  }
  .hora-evento {
    max-width: 180px;
    min-width: 180px;
    font-size: 1em;
  }
  .ubicacion-evento {
    max-width: 180px;
    min-width: 180px;
    font-size: 1em;
  }
  .enterate-calendario {
    max-width: 100%;
    min-width: 100%;
  }
  .fila-calendario {
    min-width: 100%;
    max-width: 100%;
  }
  .fecha-calendario {
    min-width: 80px;
    max-width: 80px;
  }
  .decripcion-calendario {
    min-width: 180px;
    max-width: 180px;
  }
}
